=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-baloo
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -10,17 +11,17 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libkf6config-dev (>= 6.3.0~),
-               libkf6coreaddons-dev (>= 6.3.0~),
-               libkf6crash-dev (>= 6.3.0~),
-               libkf6dbusaddons-dev (>= 6.3.0~),
-               libkf6filemetadata-dev (>= 6.3.0~),
-               libkf6i18n-dev (>= 6.3.0~),
-               libkf6idletime-dev (>= 6.3.0~),
-               libkf6kio-dev (>= 6.3.0~),
-               libkf6solid-dev (>= 6.3.0~),
+               libkf6config-dev (>= 6.6.0~),
+               libkf6coreaddons-dev (>= 6.6.0~),
+               libkf6crash-dev (>= 6.6.0~),
+               libkf6dbusaddons-dev (>= 6.6.0~),
+               libkf6filemetadata-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6idletime-dev (>= 6.6.0~),
+               libkf6kio-dev (>= 6.6.0~),
+               libkf6solid-dev (>= 6.6.0~),
                liblmdb-dev,
                libqt6sql6-sqlite <!nocheck>,
                libxkbcommon-dev,
@@ -28,8 +29,8 @@
                qt6-declarative-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/baloo
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
 Rules-Requires-Root: no
 
 Package: baloo6
@@ -51,15 +52,15 @@
 Depends: baloo6 (= ${binary:Version}),
          libkf6baloo6 (= ${binary:Version}),
          libkf6balooengine6 (= ${binary:Version}),
-         libkf6config-dev (>= 6.3.0~),
-         libkf6coreaddons-dev (>= 6.3.0~),
-         libkf6crash-dev (>= 6.3.0~),
-         libkf6dbusaddons-dev (>= 6.3.0~),
-         libkf6filemetadata-dev (>= 6.3.0~),
-         libkf6i18n-dev (>= 6.3.0~),
-         libkf6idletime-dev (>= 6.3.0~),
-         libkf6kio-dev (>= 6.3.0~),
-         libkf6solid-dev (>= 6.3.0~),
+         libkf6config-dev (>= 6.6.0~),
+         libkf6coreaddons-dev (>= 6.6.0~),
+         libkf6crash-dev (>= 6.6.0~),
+         libkf6dbusaddons-dev (>= 6.6.0~),
+         libkf6filemetadata-dev (>= 6.6.0~),
+         libkf6i18n-dev (>= 6.6.0~),
+         libkf6idletime-dev (>= 6.6.0~),
+         libkf6kio-dev (>= 6.6.0~),
+         libkf6solid-dev (>= 6.6.0~),
          qt6-declarative-dev (>= 6.5.0~),
          ${misc:Depends},
 Recommends: libkf6baloo-doc (= ${source:Version}),
