## kf6-baloo 6.9.0

=== debian/changelog ===
kf6-baloo (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:43:31 +0000

kf6-baloo (6.8.0-0ubuntu2) plucky; urgency=medium

  * Merge changes from 6.6.0-2 in Debian unstable.
    - Use dh_qmldeps to detect QML dependencies.
    - Add qml6-module packages to -dev package for QML dependency
      detection.

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Dec 2024 10:33:47 +0000

kf6-baloo (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:33:32 +0000

kf6-baloo (6.6.0-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.

 -- Sandro Knauß <hefee@debian.org>  Tue, 12 Nov 2024 11:56:25 +0100

kf6-baloo (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 23:14:49 +0200

kf6-baloo (6.5.0-3) unstable; urgency=medium

  * Team upload.
  * Tweak install files to account for more Linux-only bits.
  * Improve the handling of baloosettings.h in the 'acc' autopkgtest:
    - add a configuration section to exclude it from being checked; it is a
      "private header", so it is fine to not check it
    - drop its editing after the local installation
  * Tweak non-fatal handling of the tests depending on the architecture:
    in particular, split the "big endian" and "other archs" (only riscv64
    currently) in their own categories, so it is easier to distinguish them.

 -- Pino Toscano <pino@debian.org>  Mon, 26 Aug 2024 19:42:12 +0200

kf6-baloo (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * 'acc' autopkgtest: set -std=c++17, needed when using Qt 6.
  * CI: update/simplify configuration.
  * Manually edit /usr/include/KF6/Baloo/baloo/baloosettings.h to drop the
    fileexcludefilters.h include, as it is a private (and not installed) header.

 -- Pino Toscano <pino@debian.org>  Thu, 22 Aug 2024 06:51:43 +0200

kf6-baloo (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:22:11 +0200

kf6-baloo (6.4.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Allow test-failures on riscv64 as well.

 -- Patrick Franz <deltaone@debian.org>  Tue, 23 Jul 2024 15:49:14 +0200

kf6-baloo (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Disable tests on some archs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 20 Jul 2024 15:17:22 +0200

kf6-baloo (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.
  * Fix failing build-time tests by running them within a D-Bus session.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:24:57 +0200
