=== debian/control ===
--- 
+++ 
@@ -10,18 +10,19 @@
                dh-exec,
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.6.0~),
+               extra-cmake-modules (>= 6.9.0~),
                gettext,
-               libkf6config-dev (>= 6.6.0~),
-               libkf6coreaddons-dev (>= 6.6.0~),
-               libkf6crash-dev (>= 6.6.0~),
-               libkf6dbusaddons-dev (>= 6.6.0~),
-               libkf6filemetadata-dev (>= 6.6.0~),
-               libkf6i18n-dev (>= 6.6.0~),
-               libkf6idletime-dev (>= 6.6.0~),
-               libkf6kio-dev (>= 6.6.0~),
-               libkf6solid-dev (>= 6.6.0~),
+               libkf6config-dev (>= 6.9.0~),
+               libkf6coreaddons-dev (>= 6.9.0~),
+               libkf6crash-dev (>= 6.9.0~),
+               libkf6dbusaddons-dev (>= 6.9.0~),
+               libkf6filemetadata-dev (>= 6.9.0~),
+               libkf6i18n-dev (>= 6.9.0~),
+               libkf6idletime-dev (>= 6.9.0~),
+               libkf6kio-dev (>= 6.9.0~),
+               libkf6solid-dev (>= 6.9.0~),
                liblmdb-dev,
                libqt6sql6-sqlite <!nocheck>,
                libxkbcommon-dev,
@@ -52,15 +53,16 @@
 Depends: baloo6 (= ${binary:Version}),
          libkf6baloo6 (= ${binary:Version}),
          libkf6balooengine6 (= ${binary:Version}),
-         libkf6config-dev (>= 6.6.0~),
-         libkf6coreaddons-dev (>= 6.6.0~),
-         libkf6crash-dev (>= 6.6.0~),
-         libkf6dbusaddons-dev (>= 6.6.0~),
-         libkf6filemetadata-dev (>= 6.6.0~),
-         libkf6i18n-dev (>= 6.6.0~),
-         libkf6idletime-dev (>= 6.6.0~),
-         libkf6kio-dev (>= 6.6.0~),
-         libkf6solid-dev (>= 6.6.0~),
+         libkf6config-dev (>= 6.9.0~),
+         libkf6coreaddons-dev (>= 6.9.0~),
+         libkf6crash-dev (>= 6.9.0~),
+         libkf6dbusaddons-dev (>= 6.9.0~),
+         libkf6filemetadata-dev (>= 6.9.0~),
+         libkf6i18n-dev (>= 6.9.0~),
+         libkf6idletime-dev (>= 6.9.0~),
+         libkf6kio-dev (>= 6.9.0~),
+         libkf6solid-dev (>= 6.9.0~),
+         qml6-module-org-kde-baloo (= ${binary:Version}),
          qt6-declarative-dev (>= 6.5.0~),
          ${misc:Depends},
 Recommends: libkf6baloo-doc (= ${source:Version}),
@@ -110,7 +112,7 @@
  This package contains an internal library used by the baloo service.
 
 Package: qml6-module-org-kde-baloo
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
 Description: framework for file search and metadata management - QML module
