## kf6-baloo 6.10.0

=== debian/changelog ===
kf6-baloo (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:26:54 +0100

kf6-baloo (6.8.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Test suite passes on arm64, i386, ppc64el.
  * Ignore test suite failure on loong64. (Closes: #1091903)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 18:13:16 +0100

kf6-baloo (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 12:47:00 +0100

kf6-baloo (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:22 -0600

kf6-baloo (6.6.0-3) unstable; urgency=medium

  * Fill list of archs with failing tests.

 -- Sandro Knauß <hefee@debian.org>  Mon, 18 Nov 2024 13:47:15 +0100
