=== debian/control ===
--- 
+++ 
@@ -1,37 +1,37 @@
 Source: kf6-baloo
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
+               dbus-test-runner <!nocheck>,
                doxygen,
-               extra-cmake-modules (>= 6.9.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
-               libkf6config-dev (>= 6.9.0~),
-               libkf6coreaddons-dev (>= 6.9.0~),
-               libkf6crash-dev (>= 6.9.0~),
-               libkf6dbusaddons-dev (>= 6.9.0~),
-               libkf6filemetadata-dev (>= 6.9.0~),
-               libkf6i18n-dev (>= 6.9.0~),
-               libkf6idletime-dev (>= 6.9.0~),
-               libkf6kio-dev (>= 6.9.0~),
-               libkf6solid-dev (>= 6.9.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6crash-dev (>= 6.10.0~),
+               libkf6dbusaddons-dev (>= 6.10.0~),
+               libkf6filemetadata-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6idletime-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6solid-dev (>= 6.10.0~),
                liblmdb-dev,
                libqt6sql6-sqlite <!nocheck>,
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.5.0~),
-               qt6-declarative-dev (>= 6.5.0~),
+               qt6-base-dev (>= 6.6.0~),
+               qt6-declarative-dev (>= 6.6.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/baloo
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-baloo
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-baloo.git
 Rules-Requires-Root: no
 
 Package: baloo6
@@ -53,17 +53,17 @@
 Depends: baloo6 (= ${binary:Version}),
          libkf6baloo6 (= ${binary:Version}),
          libkf6balooengine6 (= ${binary:Version}),
-         libkf6config-dev (>= 6.9.0~),
-         libkf6coreaddons-dev (>= 6.9.0~),
-         libkf6crash-dev (>= 6.9.0~),
-         libkf6dbusaddons-dev (>= 6.9.0~),
-         libkf6filemetadata-dev (>= 6.9.0~),
-         libkf6i18n-dev (>= 6.9.0~),
-         libkf6idletime-dev (>= 6.9.0~),
-         libkf6kio-dev (>= 6.9.0~),
-         libkf6solid-dev (>= 6.9.0~),
+         libkf6config-dev (>= 6.10.0~),
+         libkf6coreaddons-dev (>= 6.10.0~),
+         libkf6crash-dev (>= 6.10.0~),
+         libkf6dbusaddons-dev (>= 6.10.0~),
+         libkf6filemetadata-dev (>= 6.10.0~),
+         libkf6i18n-dev (>= 6.10.0~),
+         libkf6idletime-dev (>= 6.10.0~),
+         libkf6kio-dev (>= 6.10.0~),
+         libkf6solid-dev (>= 6.10.0~),
          qml6-module-org-kde-baloo (= ${binary:Version}),
-         qt6-declarative-dev (>= 6.5.0~),
+         qt6-declarative-dev (>= 6.6.0~),
          ${misc:Depends},
 Recommends: libkf6baloo-doc (= ${source:Version}),
 Breaks: baloo-kf5-dev (<< 5.115.0-3~),
