=== src/dbus/fake/CMakeLists.txt ===
install(FILES org.kde.baloo.file.indexer.xml DESTINATION ${KDE_INSTALL_DBUSINTERFACEDIR})
